<html>
<body>
<form name="postmanForm" method="post" action="https://mkt.tason.com/open/auto_message_sender.jsp" target="POSTMAN">
<input type="hidden" name="enc_type" value="EUC-KR" /> <!-- 사용하는 인코딩 타입(UTF-8 or EUC-KR) -->
<input type="hidden" name="mail_code" value="" />
<input type="hidden" name="user_id" value="" />
<input type="hidden" name="auth_key" value="" /> <!-- 인증키: 자동부여 -->
<input type="hidden" name="mem_id" value="guest1"/> <!-- 받는 사람 ID: 유니크한 유일 값 -->
<input type="hidden" name="mem_name" value="<?=iconv("utf-8","euc-kr",$_POST[mem_name])?>"/> <!-- 받는 사람 이름: 실제 받는 사람 이름 -->
<input type="hidden" name="mem_email" value="<?=iconv("utf-8","euc-kr",$_POST[mem_email])?>"/> <!-- 받을 사람 E-mail: 실제 발송되는 주소 -->
<input type="hidden" name="M1" value="<?=iconv("utf-8","euc-kr",$_POST["contents"])?>"> <!-- 매핑값 : ${map_4} -->
<input type="hidden" name="M2" value=""> <!-- 매핑값 : ${map_5} -->
<input type="hidden" name="M3" value=""> <!-- 매핑값 : ${map_6} -->
</form>

<iframe name="POSTMAN" width="0" height="0" frameborder="0"></iframe>

<script type="text/javascript">
document.postmanForm.submit();
</script>

</body>
</html>
<?
jsGo($_POST[returnURL],"","문의가 접수되었습니다.");

function jsGo($sURL,$target="",$msg=""){
		
	echo "<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN' 'DTD/xhtml1-transitional.dtd'>\n";
	echo "<html>\n";
	echo "<head>\n";
	echo "<meta http-equiv='Content-Type' content='text/html; charset=euc-kr' />\n";
	echo "<script type='text/javascript'>\n";
	if($msg != "") {echo "alert('".$msg."');\n";}
	if($target != ""){
		echo $target . "." . "location.href = '" . $sURL . "';\n";
	}else{
		echo "document.location.href = '" . $sURL . "';\n";
	}
	echo "</script>\n";
	echo "</head>";
	exit;
}

?>